<div
  class="w-full xl:max-w-screen-xl 2xl:max-w-screen-2xl m-auto"
  *ngIf="reviewsVideos"
>
  <owl-carousel-o [options]="videoOptions">
    <ng-template carouselSlide *ngFor="let url of reviewVideos; let i = index">
      <div clasS="h-full w-full bg-black rounded-lg">
        <video
          [src]="url"
          poster="/assets/images/video-poster.jpg"
          class="w-auto m-auto h-full rounded-lg"
          controls="true"
          style="height: 432px"
          preload="none"
          #video
          (click)="video.play()"
        ></video>
      </div>
    </ng-template>
  </owl-carousel-o>
</div>
<div
  class="w-full xl:max-w-screen-xl 2xl:max-w-screen-2xl m-auto"
  *ngIf="reviewsVideosProf"
>
  <owl-carousel-o [options]="videoOptions">
    <ng-template
      carouselSlide
      *ngFor="let url of reviewVideosPro; let i = index"
    >
      <div clasS="h-full w-full bg-black rounded-lg">
        <video
          [src]="url"
          poster="/assets/images/video-poster.jpg"
          class="w-auto m-auto h-full rounded-lg"
          controls="true"
          style="height: 432px"
          preload="none"
          #video
          (click)="video.play()"
        ></video>
      </div>
    </ng-template>
  </owl-carousel-o>
</div>

<div class="px-8 lg:px-24 w-full" *ngIf="reviewsGoogle">
  <owl-carousel-o [options]="googleOptions">
    <ng-template carouselSlide *ngFor="let url of reviewGoogle; let i = index">
      <div class="h-auto lg:h-64 flex">
        <div
          class="w-full max-w-screen-sm p-5 rounded-lg m-auto bg-white h-fit"
        >
          <img [src]="url" class="w-full" />
        </div>
      </div>
    </ng-template>
  </owl-carousel-o>
</div>
